@charset "utf-8";
#size-navi{
   margin:0;
   padding:5px 0 0 0;
}
p#size-title {
    letter-spacing: -0.05em;
    font-weight: 500;
    font-size: 16px;
    padding: 6px 15px;
    margin-bottom: 20px;
    background-color: #ECF7F5;
    border-left: 5px solid #2caa95;
}

p#type-title {
    letter-spacing: -0.05em;
    font-weight: 500;
    font-size: 16px;
    padding: 6px 15px;
    margin: 15px 0;
    background-color: #ECF7F5;
    border-left: 5px solid #2caa95;
}
ul#item-navi{
    padding: 0;
    margin: 0 2px;
}
#item-navi li{
    font-size:15px;
    color: #333333;
    list-style: none;
    display: inline-block;
    padding: 0 10px 20px 0 ;
}
#item-navi a{
    color: #000;
    border-radius: 0.3em;
    background: #dedddd;
    padding: 0.3em 1em;
    text-decoration:none;
}
h1.category-title {
  font-size: 18px;
  font-weight: 700;
  color: #333;
  margin-bottom: 10px;
  line-height: 1.5;
}
.lead {
  font-size: 12px;
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
}
